body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(libredor_img/fond_amo2.gif);
}
img{
	border: none;
}
.borderGaucheBas{
	border-left: thin solid #DC143C;
	border-bottom: thin solid #DC143C;
}
.borderDroiteBas{
	border-right: thin solid #DC143C;
	border-bottom: thin solid #DC143C;
}
.borderBas{
	border-bottom: thin solid #DC143C;
}
.borderAll{
	border: thin dotted #CC0099;
}
a.menu:hover{ 
	border: thin dotted White;
	background-color: #DC143C;
	color: White;
}
a.menu{
	font-weight: bold; 
	color: #DC143C;
	text-decoration: none;
}

.style{
	font-family: "Script MT Bold";
	font-size: 14px;
}
.TitrePage{
	font-family: "Script MT Bold";
	font-size: 14px;
}
.Style18 {
	font-family: "Script MT Bold", "Monotype Corsiva", Verdana;
	font-size: 25px;
	color: #DC143C;
}
.titreTextePage{
	border-color: #cc0099;
	border-style: double;
	border-width: thick;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}
.tableTest{
	border: 1px solid #cc0099;
	border-right-style: solid;
	border-right-width: 5px;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	background-color: #fad5f5;
}
.button{
	font-family: Verdana, monospace;
	border: 1px solid #cc0099;
	background-color: #fae9f8;
}
.message{
	font-family: "verdana";
	font-size: 12px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	text-align: justify;
}
.Style20 {
	font-family: "Script MT Bold", "Monotype Corsiva", Verdana;
	font-size: 16px;
	color: #DC143C;
}.
.divAHover{
	background-color: #fa02d9
}
.livreDor{
	font-family: "Comic Sans MS";
	font-size: 12px;
	text-align: justify;
	padding: 10px 10px 10px 10px;
	
}
/* Present dans le bandeau */

/* Présent dans le menu */
.ListeMenu {font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC0099; font-size: 12px; }
